import React from 'react';
export default function PropaneFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M390-720h180v-50H390zM280-120v-120q-100 0-170-70T40-480t70-170 170-70h40v-120h320v120h40q100 0 170 70t70 170-70 170-170 70v120h-60v-120H340v120z" })));
}
